@charset "utf-8";
.reg_footer {text-align:center;height:34px;line-height:34px;background:#252525;color:#fff;}
.reg_header_wrap {height:366px;background:url(../images2/reg_banner.jpg) center top no-repeat;}
.reg_header {width:688px;height:366px;position:relative}
.reg_header_logo {height:65px;padding-top:110px;}
.reg_header_menu {height:40px;width:100%;position:absolute;left:0;bottom:35px;}
.reg_header_menu  a {display:inline-block;width:151px;height:40px;line-height:40px;background:url(../images2/reg_btn_2.png) left top no-repeat;text-align:center;color:#fff;font-size:15px;margin-right:28px;position:relative}
.reg_header_menu  a.active,.reg_header_menu  a:hover {background:url(../images2/reg_btn_1.png) left top no-repeat}
.reg_header_menu  a.active:after {content:"";border-width:20px;border-style:solid;border-color:transparent transparent #fff transparent;position:absolute;left:54px;bottom:-38px;}
.reg_content {width:688px;padding:28px 0 100px 0;}
.reg_content_bd {width:688px;}
.reg_content_form {width:462px;border-right:2px solid #ddd;padding-bottom:30px;padding-top:10px;overflow:hidden}
.reg_content_form li {clear:both;width:350px;position:relative;vertical-align:top;}
.reg_content_form li .tips {clear:both;height:36px;line-height:36px;}
.reg_content_form li .tips span.wrong {background:url(../images2/reg_icon_wrong.png) 5px center no-repeat;padding-left:30px;color:#f71d0d}
.reg_content_form li .tips span.ntips {background:url(../images2/reg_icon_tips.png) 5px center no-repeat;padding-left:30px;color:#0d9ad9}
.reg_content_form li .tips span.ntips2 {background:url(../images2/icon_user_right2.png) 5px center no-repeat;padding-left:30px;color:#069B35}

.reg_content_form input.inp {width:348px;_width:336px;_padding-left:12px;height:40px;line-height:40px\9;border:1px solid #ddd;text-indent:12px;_text-indent:0;font-size:14px;color:#767676}
.reg_content_form input.inp3 {width:140px;_width:176px;}
.reg_content_form span.yzm_img {padding:1px  0 0 5px;width:200px;overflow:hidden}
.reg_content_form span.yzm_link {line-height:40px;padding-left:10px;}
.reg_content_form li input.btn {width:350px;height:40px;background:url(../images2/reg_btn_3.png) no-repeat;border:none;color:#fff;font-size:18px;cursor:pointer}
.reg_content_form li.forgotPW {padding-top:18px;}
.reg_select {width:348px;height:40px;border:1px solid #ddd;position:relative}
.reg_select select {margin:10px 0 0 10px;border:none;width:330px}

.reg_login {width:190px;overflow:hidden}
.reg_login a.link {display:block;clear:both;height:40px;line-height:40px;color:#fff;font-size:14px;text-indent:48px;margin-top:10px;margin-bottom:4px;width:190px;background-repeat:no-repeat;background-position: 0 0;}
.reg_login a.link1 {background-image:url(../images2/reg_login_btn_1.jpg)}
.reg_login a.link2 {background-image:url(../images2/reg_login_btn_2.jpg)}
.reg_login a.link3 {background-image:url(../images2/reg_login_btn_3.jpg)}
.reg_login .reg_ewm {text-align:center;padding-top:12px;}
.reg_login .reg_ewm p {padding-top:10px;}
.copyright p.tips {color:#fff}
.copyright a {color:#fff}
.header_user_info {width:142px;position:relative}
.header_user_info span.face_img {position:relative;z-index:2}
.header_user_info span.face_img,.header_user_info span.face_img img {width:40px;height:40px;overflow:hidden}
.header_user_info i.bg {display:block;width:40px;height:40px;background:url(../images2/img_mark.png) left top no-repeat;position:absolute;left:0;top:0;}
.header_user_info span.welcome {width:116px;height:32px;line-height:32px;text-align:center;background:#fff0f0;border:1px solid #ff0000;position:absolute;right:0;top:4px;z-index:1}
.header_user_info span.welcome strong {color:#ff0000;font-weight:normal}
.order_step {width:1198px;border:1px solid #ddd;margin-top:20px;}
.order_info_tit {height:66px;line-height:66px;border-bottom:2px solid #222;position:relative}
.order_info_tit span.tit {display:inline-block;height:66px;border-bottom:2px solid #dd0000;position:absolute;left:0;top:0;font-size:14px;margin-left:8px;}
.order_info_bd {width:100%;padding-bottom:20px;overflow:hidden}
.order_info_bd .item {clear:both;width:100%;padding-top:20px;overflow:hidden}
.order_info_bd .item_photo {width:145px;height:159px;border:1px solid #ddd;padding:7px;overflow:hidden}
.order_info_bd .item_photo img {width:145px;height:159px;}
.order_info_bd .item_con {width:990px;overflow:hidden} 
.order_info_bd .item_con_1 .c1 {width:308px;overflow:hidden}
.order_info_bd .item_con_1 .bd {padding-top:10px;line-height:30px;}
.order_info_bd .item_con_1 .c1 .t1 {font-size:14px;}
.order_info_bd .item_con_1 .c1 .t2 {padding-top:15px;}
.order_info_bd .item_con_1 .c1 .t2 .info {float:left;width:40px;text-align:center;line-height:30px;}
.order_info_bd .item_con_1 .c1 .t2 .info_main {width:60px;}
.order_info_bd .item_con_1 .c2 {width:138px;overflow:hidden}
.order_info_bd .item_con_1 .c2 .bd {font-size:18px;}
.order_info_bd .item_con_1 .c3 {width:198px;position:relative;overflow:hidden}
.order_info_bd .item_con_1 .c3 span.choose {display:inline-block;width:87px;height:31px;background:url(../images/add_tool.png) no-repeat;position:relative;vertical-align:-10px;}
.order_info_bd .item_con_1 .c3 span.choose input.inp {width:65px;height:31px;border:none;background:none;line-height:31px\9;text-indent:12px;font-size:14px;color:#2d2d2d;position:absolute;left:0;top:0;}
.order_info_bd .item_con_1 .c3 span.choose a.add {display:inline-block;width:19px;height:16px;position:absolute;right:0;top:0;}
.order_info_bd .item_con_1 .c3 span.choose a.lower {display:inline-block;width:19px;height:15px;position:absolute;right:0;bottom:0;}
.order_info_bd .item_con_1 .c3  strong {color:#ff7e00;font-weight:normal}
.order_info_bd .item_con_1 .c4 {width:210px;overflow:hidden}
.order_info_bd .item_con_1 .c4 .bd select {width:130px;height:24px;}
.order_info_bd .item_con_1 .c5 {width:120px;text-align:center;overflow:hidden}
.order_info_bd .item_con_1 .c5 .bd {color:#f70000}
.order_info_bd .item_con_2 {padding-top:10px;color:#888888}
.order_info_bd .item_con_2 strong {color:#111111;font-weight:normal}
.order_info_bd .item_con_3 {color:#888888;padding-top:3px;}
.order_info_bd .item_con_3 strong {color:#111111;font-weight:normal}
.order_info_bd .item_con_3 span.edit a {color:#098eff}
.order_info_ft {background:#f6f6f6;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:15px 20px 40px 20px;overflow:hidden}
.order_info_ft .bd {clear:both;padding-top:15px;overflow:hidden}
.order_info_ft .bd .textarea {width:580px;height:130px;overflow:hidden}
.order_info_ft .bd .textarea textarea {width:558px;height:108px;border:1px solid #ddd;border:1px solid #ddd;padding:10px;overflow:hidden}
.order_info_ft .bd .con {width:520px;overflow:hidden}
.order_info_ft .bd .con_1 {color:#636363}
.order_info_ft .bd .con_1 input.inp {width:124px;height:29px;line-height:29px\9;border:1px solid #ddd;background:#fff;box-shadow:2px 2px 3px #ddd inset;-moz-box-shadow:2px 2px 3px #ddd inset;-webkit-box-shadow:2px 2px 3px #ddd inset;text-indent:10px;}
.order_info_ft .bd .con_1 span.inp_2 {padding-left:90px;}
.order_info_ft .bd .con_2 {padding-top:25px;text-align:center}
.order_info_ft .bd .con_2 span.radio_2 {padding-left:50px;}
.order_info_ft .bd .con_2 span.radio.active i {color:#ff8a00}
.order_info_ft .bd .con_3 {padding-top:45px;text-align:right;font-size:14px;}
.order_info_ft .bd .con_3 span.price {color:#f70000;padding-right:20px;}
.order_info_ft .bd .con_3 span.price strong {font-size:24px;}
.order_info_btn {padding-top:24px;text-align:right;padding-bottom:100px;}
.order_info_btn input.btn {width:160px;height:44px;background:#f70000;border:none;cursor:pointer;color:#fff;font-size:18px;margin-left:20px;margin-right:20px;}
.order_info_btn .check {padding-top:18px;}
.order_info_btn .check a {color:#0083fe}
.order_success {width:1198px;border:1px solid #ddd;margin-top:50px;margin-bottom:90px;overflow:hidden}
.order_success_left {width:530px;border-right:1px solid #ddd;background:#f4f4f4;height:600px;overflow:hidden}
.order_success_left_hd {clear:both;height:35px;line-height:35px;background:#303030;color:#fff;font-size:14px;text-indent:20px;}
.order_success_left_status {clear:both;width:100%;height:112px;border-bottom:1px dotted #ddd;overflow:hidden} 
.order_success_left_status .tips {text-align:center;width:210px;margin:0 auto;background:url(../images2/icon_order_success.png) left 45px no-repeat;padding-top:40px;padding-left:40px;line-height:24px;}
.order_success_left_status .tips p.p1 {font-size:18px;font-weight:bold;color:#4fba36}
.order_success_left_bd {clear:both;padding:20px 5px 5px 5px;color:#787878;overflow:hidden}
.order_success_left_bd strong {font-weight:normal;color:#222}
.order_success_left_bd .con_1 .pic {width:108px;height:119px;background:#fff;border:1px solid #ddd;padding:5px;overflow:hidden}
.order_success_left_bd .con_1 .pic img {width:108px;height:119px;}
.order_success_left_bd .con_1 .con {width:295px;line-height:26px;overflow:hidden}
.order_success_left_bd .con_1 .con .c1  {font-size:14px;color:#222}
.order_success_left_bd .con_1 .con .c1 span.price strong {color:#ff8a00}
.order_success_left_bd .con_2 {clear:both;padding:5px 0;overflow:hidden}
.order_success_left_contact_hd a.contact {display:inline-block;margin-left:20px;font-size:14px;background:url(../images2/icon_order_qq.png) left center no-repeat;padding-left:15px;color:#2b5ccd}
.order_success_left_contact_hd a.refund {display:inline-block;margin-left:100px;font-size:14px;background:url(../images2/icon_order_refund.png) left center no-repeat;padding-left:20px;color:#2b5ccd}
.order_success_left_contact_bd {width:448px;height:115px;border:1px solid #ddd;margin:0 auto;margin-top:10px;margin-bottom:10px;position:relative;display:none}
.order_success_left_contact_bd i.icon {display:block;width:11px;height:7px;background:url(../images2/icon_order_arrow_1.png) no-repeat;position:absolute;left:225px;top:-7px;}
.order_success_left_contact_bd textarea {width:428px;height:64px;background:#fff;border:none;padding:10px;color:#7d7d7d;overflow:hidden}
.order_success_left_contact_btn {clear:both;padding-top:4px;padding-right:4px;}
.order_success_left_contact_btn input.btn {width:71px;height:22px;background:#ff8a00;color:#fff;border:none;cursor:pointer;float:right;}
.order_success_right {width:655px;margin-right:8px;overflow:hidden}
.order_success_right_hd {border-bottom:1px dotted #ddd;padding:30px 70px;overflow:hidden}
.order_success_right_hd .address_tit {clear:both;height:18px;background:url(../images2/icon_order_address.png) left top no-repeat;padding-left:25px;font-size:14px;}
.order_success_right_hd .address_bd {color:#ff7800;font-size:18px;padding:15px 0;line-height:26px;overflow:hidden}
.order_success_right_hd .write_tit {clear:both;height:18px;background:url(../images2/icon_order_write.png) left center no-repeat;padding-left:25px;font-size:14px;}
.order_success_right_hd .write_bd {clear:both;padding:15px 0 0 25px;overflow:hidden}
.order_success_right_hd .write_bd select {width:166px;height:26px;}
.order_success_right_hd .write_bd input.inp {width:205px;height:24px;line-height:24px;border:1px solid #ddd;text-indent:10px;margin-left:22px;}
.order_success_right_hd .write_bd input.btn {width:68px;height:26px;background:#ff8a00;color:#fff;border:none;cursor:pointer;margin-left:22px;}
.order_success_right_bd {clear:both;padding:20px 30px;line-height:22px;overflow:hidden}
.order_success_right_bd .hd {clear:both}
.order_success_right_bd .hd  span.t1 {color:#888;}
.order_success_right_bd .hd  span.t2 {padding-left:260px;}
.order_success_right_bd .bd {clear:both;padding-top:5px;height:230px;overflow:hidden;overflow-y:auto}


.user_header_wrap {height:80px;background:#f20e0e}
.user_header {height:80px;}
.user_header_nav {padding:26px 0 0 95px;}
.user_header_nav a {display:inline-block;height:32px;padding:0 20px;line-height:32px;color:#fff;font-size:14px;margin-right:10px;}
.user_header_nav a.active,.user_header_nav a:hover {background:#222}
.user_header_search {width:353px;padding-top:20px;overflow:hidden}
.user_header_search input.inp {width:286px;height:35px;line-height:35px\9;border:none;background:#fff;color:#737171;text-indent:12px;}
.user_header_search input.btn {width:67px;height:35px;background:#222 url(../images/icon_z1.png) center center no-repeat;border:none;cursor:pointer}
.user_container {background:#f1f1f1;padding:25px 0;overflow:hidden}
.user_box {position:relative;height:100%;overflow:hidden}
.user_box:after {content:"";width:248px;background:#fff;height:100%;position:absolute;left:0;top:0;}
.user_box:before {content:"";width:934px;background:#fff;height:100%;position:absolute;right:0;top:0;}
.user_left {width:248px;background:#fff;position:relative;z-index:9;overflow:hidden}
.user_person_info {padding:0 10px;height:100px;background:url(../images2/user_tbg.jpg) left top no-repeat;overflow:hidden}
.user_person_info .pic {width:74px;height:74px;margin:12px 0 0 15px;overflow:hidden}
.user_person_info .pic img {width:74px;height:74px;}
.user_person_info .con {width:200px;padding:15px 0 0 10px;overflow:hidden}
.user_person_info .con_hd {clear:both}
.user_person_info .con_hd span.name strong {color:#f20e0e;font-weight:normal}
.user_person_info .con_hd span.quit {padding-right:8px;}
.user_person_info .con_hd span.quit a {display:inline-block;width:13px;height:15px;background:url(../images2/user_icon_quit.png) no-repeat;}
.user_person_info .con_bd {width:100%;clear:both;padding-top:12px;overflow:hidden}
.user_person_info .con_bd a {display:inline-block;width:24px;height:24px;background-color:#c8c8c8;background-repeat:no-repeat;background-position:center center}
.user_person_info .con_bd a.link_1 {background-image:url(../images2/user_icon_phone.png)}
.user_person_info .con_bd a.link_2 {background-image:url(../images2/user_icon_message.png);margin-left:28px;}
.user_person_info .con_bd a.link_3 {background-image:url(../images2/user_icon_lock.png);margin-left:28px;}
.user_person_info .con_bd a.active,.user_person_info .con_bd a:hover {background-color:#41b2f3}
.user_menu {width:222px;margin:0 auto;padding-bottom:30px;overflow:hidden}
.user_menu .item {clear:both;padding-top:25px;overflow:hidden}
.user_menu .item_hd {height:31px;line-height:31px;border:1px solid #ddd;-moz-border-radius:20px;-o-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background:url(../images2/user_dot1.jpg) 24px center no-repeat}
.user_menu .item_hd a {display:block;height:100%;text-indent:40px;font-size:14px;}
.user_menu .item_bd {clear:both;padding-bottom:10px;overflow:hidden}
.user_menu .item_bd li {clear:both;height:24px;line-height:24px;margin-top:5px;-moz-border-radius:20px;-o-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.user_menu .item_bd li a {background:url(../images2/user_dot2.jpg) 24px center no-repeat;padding-left:35px;}
.user_menu .item_bd li span.num {width:16px;height:16px;background:#ececec;text-align:center;color:#fff;line-height:16px;margin:3px 12px 0 0}
.user_menu .item_bd li span.num_main {background:#ffb32f}
.user_menu .item_bd li.active {background:#dee3e7}

.user_right {width:934px;min-height:700px;background:#fff;position:relative;z-index:9;overflow:hidden;}
.user_index {padding:1px;overflow:hidden}
.user_index_left {width:612px;border-right:1px solid #ddd;overflow:hidden}
.user_index_guide {clear:both;overflow:hidden}
.user_index_guide .hd {width:100%;height:30px;background:#f8f8f8;padding-top:12px;}
.user_index_guide .hd span.tit {line-height:16px;background:url(../images2/user_dot3.jpg) left center no-repeat;padding-left:15px;margin-left:18px;font-size:14px;}
.user_index_guide .hd span.set1 {padding-left:40px;}
.user_index_guide .hd span.safe_level_txt {padding-left:50px;padding-right:5px;}
.user_index_guide .hd span.safe_level_bd {display:inline-block;height:10px;width:160px;background:#fff;border:1px solid #f20e0e;padding:2px;overflow:hidden}
.user_index_guide .hd span.safe_level_bd i {display:inline-block;height:10px;background:#f20e0e;overflow:hidden}
.user_index_guide .hd span.safe_level_status {padding-left:5px;} 
.user_index_guide .hd span.lower {color:#f20e0e}
.user_index_guide .hd span.set2 {padding-left:25px;}
.user_index_guide .hd span.set2 a {color:#107be9}
.user_index_guide .bd {height:55px;border:1px solid #ddd;border-right:none;overflow:hidden}
.user_index_guide .bd li {float:left;width:120px;height:26px;line-height:26px;text-align:center;border-right:1px solid #ddd;margin-top:16px;overflow:hidden}
.user_index_guide .bd li.last {border-right:none}
.user_index_guide .bd li span.num {color:#ff9c00;padding-left:3px;}
.user_index_cash {clear:both;overflow:hidden}
.user_index_cash .hd {width:100%;height:40px;background:#f8f8f8;padding-top:12px;}
.user_index_cash .hd span.tit {line-height:16px;background:url(../images2/user_dot3.jpg) left center no-repeat;padding-left:15px;margin-left:18px;font-size:14px;}
.user_index_cash .hd span.btn {padding-right:14px;}
.user_index_cash .hd span.btn a {display:inline-block;width:69px;height:27px;line-height:27px;background-repeat:no-repeat;text-align:center;color:#fff;margin-left:20px;}
.user_index_cash .hd span.btn a.btn_1 {background-image:url(../images2/user_btn_1.png)}
.user_index_cash .hd span.btn a.btn_2 {background-image:url(../images2/user_btn_2.png)}
.user_index_cash .bd {clear:both;height:192px;border:1px solid #ddd;border-right:none;text-align:center;overflow:hidden}
.user_index_cash .bd .p1 {padding-top:55px;padding-bottom:10px;color:#f20e0e;font-size:14px;}
.user_index_cash .bd .p1 strong {font-size:30px;font-weight:normal}
.user_index_cash .bd .p2 {display:inline-block;height:29px;line-height:29px;padding-left:40px;font-size:18px;color:#292929}
.user_index_cash .bd .bd_left {width:304px;height:192px;border-right:1px solid #ddd;overflow:hidden}
.user_index_cash .bd .bd_left .p2 {background:url(../images2/icon_user_cash.png) left center no-repeat}
.user_index_cash .bd .bd_right {width:304px;overflow:hidden}
.user_index_cash .bd .bd_right .p2 {background:url(../images2/icon_user_coupon.png) left center no-repeat}
.user_index_active {clear:both;}
.user_index_active .title {height:52px;line-height:52px;background:#f8f8f8;border:1px solid #ddd;border-top:none;border-right:none;overflow:hidden}
.user_index_active .title span.tit {padding-left:24px;font-size:14px;}
.user_index_active .title span.link {padding-right:24px;}
.user_index_active .title span.link a {color:#1283eb}
.user_index_active .hd {height:46px;border:1px solid #ddd;border-top:none;border-right:none;position:relative}
.user_index_active .hd ul {position:absolute;left:0;top:0;left:-1px}
.user_index_active .hd li {display:inline;float:left;width:130px;height:46px;margin-right:20px;line-height:46px;text-align:center;}
.user_index_active .hd li.on {width:128px;border-left:1px solid #ddd;border-right:1px solid #ddd;height:47px;background:#fff}
.user_index_active .hd li.on  a {color:#f31313}
.user_index_active_bd {clear:both;border:1px solid #ddd;border-top:none;border-right:none;overflow:hidden}
.user_index_active .bd .item {float:left;padding:0 2px;overflow:hidden}
.user_index_active .bd .item_list {clear:both}
.user_index_active .bd .item_list li {width:100%;clear:both;border-bottom:1px dotted #ddd;padding:12px 0;overflow:hidden}
.user_index_active .bd .item_list li .photo,.user_index_active .bd .item_list li .photo img  {width:72px;height:72px;overflow:hidden}
.user_index_active .bd .item_list li .photo {margin-left:20px;}
.user_index_active .bd .item_list li .con {width:452px;padding-left:40px;overflow:hidden}
.user_index_active .bd .item_list li .con_hd {clear:both;height:42px;padding-top:5px;overflow:hidden}
.user_index_active .bd .item_list li .con_hd a {font-size:14px;}
.user_index_active .bd .item_list li .con_hd i.icon {padding-left:5px;}
.user_index_active .bd .item_list li .con_bd {clear:both;padding-top:8px;color:#888}
.user_index_active .bd .item_more {clear:both;margin-top:20px;height:40px;line-height:40px;background:#aed8f1;text-align:center;}
.user_index_active .bd .item_more a {font-size:14px;color:#fff}
input.combtn {width:79px;height:30px;background:url(../images2/user_btn_3.jpg) no-repeat;border:none;color:#fff;cursor:pointer}
.user_index_right {width:319px;overflow:hidden}
.user_index_like .hd {clear:both;height:52px;line-height:52px;background:#f8f8f8;border-bottom:1px solid #ddd;overflow:hidden}
.user_index_like .hd span.tit {display:inline-block;height:52px;padding-left:40px;font-size:14px;background:url(../images2/icon_user_heart.png) 16px center no-repeat;}
.user_index_like .bd  {clear:both;margin:0 15px;;overflow:hidden;_width:289px;_margin:0;overflow:hidden}
.user_index_like .bd li {_width:100%;clear:both;vertical-align:top;padding:24px 0;border-bottom:1px dotted #ddd;overflow:hidden}
.user_index_like .bd li .photo,.user_index_like .bd li .photo img {width:70px;height:80px;overflow:hidden}
.user_index_like .bd li .photo {margin-left:12px;}
.user_index_like .bd li .con {width:190px;overflow:hidden}
.user_index_like .bd li .con .p1 a {font-size:14px;}
.user_index_like .bd li .con .p2 {color:#a3a3a4;padding:8px 0 10px 0;}
.user_index_like .bd li .con .p3 strong {font-size:18px;}
.user_index_like .bd li .con .p3 span.icon {margin-left:20px;vertical-align:-4px;}
.user_index_like .bd li .con .p4 {color:#a3a3a3;padding-top:8px;}
.user_index_ewn {background:#fafafa;padding:40px 0;text-align:center;line-height:30px;font-size:14px;overflow:hidden}
.user_nav {clear:both;height:52px;background:#fff;border:1px solid #ddd;border-top:2px solid #222;overflow:hidden}
.user_nav a {display:inline-block;height:26px;line-height:26px;margin:12px 15px 0 15px;padding:0 10px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.user_nav a.active,.user_nav a:hover {background:#f20e0e;color:#fff}
.user_address_hd {height:44px;line-height:44px;background:#fafafa;border:1px solid #ddd;border-top:none;text-indent:28px;overflow:hidden}
.user_address_bd {width:500px;margin:0 auto;padding:50px 0;overflow:hidden}
.user_address_bd li {clear:both;vertical-align:top;padding-bottom:20px;overflow:hidden}
.user_address_bd li span.tit {width:65px;text-align:right;padding-right:10px;line-height:26px;overflow:hidden}
.user_address_bd li .con {width:400px;line-height:26px;overflow:hidden}
.user_address_bd li .con select {margin:5px 20px 0 0}
.user_address_bd li .con input.inp {width:388px;height:24px;border:1px solid #ccc;line-height:24px\9;text-indent:10px;box-shadow:2px 2px 3px #ddd inset;-webkit-box-shadow:2px 2px 3px #ddd inset;-moz-box-shadow:2px 2px 3px #ddd inset;_text-indent:0;_width:378px;_padding-left:10px;}
.user_address_bd li input.combtn {margin-left:75px;}
.user_baseinfo_hd strong {color:#f20e0e;font-weight:normal}
.user_baseinfo_bd {clear:both;padding:1px;height:1000px;position:relative;overflow:hidden}
.user_baseinfo_bd:after {content:"";width:170px;height:100%;background:#f6f6f6;position:absolute;left:1px;top:1px;}
.user_baseinfo_left {width:170px;text-align:center;position:relative;z-index:2}
.user_baseinfo_left p.face {width:120px;height:120px;padding-top:25px;margin:0 auto;overflow:hidden}
.user_baseinfo_left p.face img {width:120px;height:120px;}
.user_baseinfo_left p.link {clear:both;padding-top:10px;}
.user_baseinfo_left p.link a {color:#2663ed}
.user_baseinfo_right {width:762px;overflow:hidden}
.user_baseinfo_right .user_address_bd li .radio {padding-top:3px;}
.user_safe_hd {height:44px;padding-top:28px;background:#f6f6f6;border:1px solid #ddd;border-top:none;overflow:hidden}
.user_safe_hd .safe_level_txt {padding-left:30px;}
.user_safe_hd span.safe_level_bd {display:inline-block;height:10px;width:160px;background:#fff;border:1px solid #f20e0e;padding:2px;margin-left:20px;overflow:hidden}
.user_safe_hd span.safe_level_bd i {display:inline-block;height:10px;background:#f20e0e;overflow:hidden}
.user_safe_hd span.safe_level_status {padding-left:5px;} 
.user_safe_hd span.lower {color:#f20e0e}
.user_safe_hd span.set {padding-left:120px;}
.user_safe_hd span.set a {color:#41b2f3}
.user_safe_tit {font-size:14px;width:910px;margin:0 auto;height:52px;line-height:52px;border-bottom:1px solid #ddd;text-indent:20px;padding-top:10px;position:relative}
.user_safe_tit:after {content:"";width:100%;height:2px;box-shadow:2px 2px 3px #ddd;-webkit-box-shadow:2px 2px 3px #ddd;-moz-box-shadow:2px 2px 3px #ddd;position:absolute;left:0;bottom:0;}
.user_safe_bd {clear:both;width:910px;margin:0 auto;padding-bottom:5px;overflow:hidden}
.user_safe_bd .item {width:910px;clear:both;position:relative;}
.user_safe_bd .item:after {content:"";width:100%;height:2px;box-shadow:2px 2px 3px #ddd;-webkit-box-shadow:2px 2px 3px #ddd;-moz-box-shadow:2px 2px 3px #ddd;position:absolute;left:0;bottom:0;}
.user_safe_bd .item_hd {width:910px;margin:0 auto;height:52px;line-height:52px;border-bottom:1px solid #ddd;padding-top:10px;position:relative}
.user_safe_bd .item_hd span.tit {width:80px;padding-left:20px;font-size:14px;}
.user_safe_bd .item_hd span.status {width:80px;padding-left:30px;background-repeat:no-repeat;background-position:0 center}
.user_safe_bd .item_hd span.status_1 {background-image:url(../images2/icon_user_right.png);color:#55c62e}
.user_safe_bd .item_hd span.status_2 {background-image:url(../images2/icon_user_none.png);color:#888}
.user_safe_bd .item_hd span.con {width:450px;line-height:50px;}
.user_safe_bd .item_hd span.edit {margin:10px 70px 0 0;line-height:24px;}
.user_safe_bd .item_hd span.edit a {display:inline-block;width:64px;height:24px;color:#fff;text-indent:12px;background-color:#0f9ff1;background-image:url(../images2/user_arrow_1.png);background-repeat:no-repeat;background-position:44px center}
.user_safe_bd .item_hd.active span.edit a {background-image:url(../images2/user_arrow_2.png)}
.user_safe_bd .item_main .item_hd span.edit a {background-color:#f21212}
.user_safe_bd .item_bd {clear:both;background:#f7f7f7;padding:35px 0;overflow:hidden;overflow-y:auto;display:none}
.user_safe_bd .item_form {width:510px;margin:0 auto;overflow:hidden;}
.user_safe_bd .item_form li  span.tipsmessage {display:inline-block;line-height:24px;color:#ff697b;border:1px solid #ff697b;background:#f9edee url(../images2/icon_user_tips2.png) 8px center no-repeat;padding:0 20px 0 30px;margin-left:20px;_vertical-align:6px;}

.user_safe_bd .item_form li {clear:both;vertical-align:top;padding-bottom:10px;line-height:24px;overflow:hidden}
.user_safe_bd .item_form li span.tit {width:80px;text-align:right;padding-right:5px;}
.user_safe_bd .item_form li .con {width:350px;overflow:hidden}
.user_safe_bd .item_form li .con input.inp {width:220px;height:24px;border:1px solid #ccc;line-height:24px\9;text-indent:10px;box-shadow:2px 2px 3px #ddd inset;-webkit-box-shadow:2px 2px 3px #ddd inset;-moz-box-shadow:2px 2px 3px #ddd inset}
.user_safe_bd .item_form li .con input.inp2 {width:62px;}
.user_safe_bd .item_form li .con span.getmessage {margin-left:10px;}
.user_safe_bd .item_form li .con span.getmessage a {display:inline-block;width:140px;height:24px;background:#ededed;border:1px solid #ccc;text-align:center;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.user_safe_bd .item_form li input.combtn {margin-left:85px;margin-top:20px}
.user_safe_bd .item_form2 {width:620px;}
.user_safe_bd .item_form2 li .con {width:530px;}
.user_safe_bd .item_form2 li .upload_file {width:308px;height:178px;background:#fff;border:1px solid #ddd;position:relative;overflow:hidden}
.user_safe_bd .item_form2 li .upload_file input[type=file] {position:absolute;left:50%;top:45%;margin-left:-25%}
.user_safe_bd .item_form2 li .upload_example {width:188px;margin-left:30px;}
.user_safe_bd .item_form2 li .upload_example .hd {clear:both;padding-bottom:10px;}
.user_safe_bd .item_form2 li .upload_example .bd {clear:both;width:186px;height:142px;background:#fff;border:1px solid #ddd;text-align:center;overflow:hidden}
.user_safe_bd .item_form2 li .upload_example .bd img {vertical-align:middle;max-height:134px; max-width:178px; _width:expression(this.width > 178 ? '178px' : true);  _height:expression(this.height > 134 ? '134px' : true);}
.user_safe_bd .item_form2 li .upload_example .bd span { display: inline-block; height: 100%; vertical-align: middle; }
.user_safe_bd .item_form2 li  span.success {display:inline-block;height:24px;line-height:24px;background:#eeffed url(../images2/icon_user_right2.png) 8px center no-repeat;padding:0 10px 0 30px;color:#40ab3b;border:1px solid #40ab3b;margin-left:20px;}
.user_coupon_hd {height:34px;background:#f6f6f6;line-height:34px;border:1px solid #ddd;border-top:none;overflow:hidden}
.user_coupon_hd span.t1 {width:117px;margin-left:11px;text-align:center;}
.user_coupon_hd span.t2 {width:140px;margin-left:39px;text-align:center;}
.user_coupon_hd span.t3 {width:110px;text-align:center;}
.user_coupon_hd span.t4 {width:110px;margin-left:24px;text-align:center;}
.user_coupon_hd span.t5 {width:190px;margin-left:49px;text-indent:45px;}
.user_coupon_hd span.t6 {width:90px;margin-left:20px;text-align:center;}
.user_coupon_bd {clear:both;padding:12px;overflow:hidden}
.user_coupon_bd li {clear:both;padding:10px 0;overflow:hidden}
.user_coupon_bd li .c1  {width:117px}
.user_coupon_bd li .con {width:790px;height:86px;border:1px solid #ddd;overflow:hidden}
.user_coupon_bd li .c2  {width:140px;margin-left:39px;text-align:center;overflow:hidden}
.user_coupon_bd li .c2 p.pic {padding-top:14px;}
.user_coupon_bd li .c2 p.tit {padding-top:10px;}
.user_coupon_bd li .c3 {width:110px;text-align:center;line-height:86px;}
.user_coupon_bd li .c4 {width:110px;margin-left:24px;text-align:center;line-height:86px;}
.user_coupon_bd li .c5 {width:190px;margin-left:49px;padding-top:10px;line-height:20px;}
.user_coupon_bd li .c6 {width:90px;margin-left:20px;text-align:center;padding-top:10px;line-height:20px;}
.user_coupon_bd li .c6 a {color:#0675e6}
.user_szmx_hd {height:34px;background:#f6f6f6;line-height:34px;border:1px solid #ddd;border-top:none;overflow:hidden}
.user_szmx_hd span.t1 {width:160px;margin-left:36px;}
.user_szmx_hd span.t2 {width:160px;margin-left:5px;}
.user_szmx_hd span.t3 {width:170px;margin-left:5px;}
.user_szmx_hd span.t4 {width:140px;margin-left:5px;}
.user_szmx_hd span.t5 {width:120px;margin-left:5px;}
.user_szmx_hd span.t6 {width:90px;text-align:center}
.user_szmx_bd  {clear:both;padding:12px;overflow:hidden}
.user_szmx_bd li {clear:both;height:50px;line-height:50px;border-bottom:1px solid #ddd;overflow:hidden}
.user_szmx_bd li .c1 {width:160px;margin-left:25px;}
.user_szmx_bd li .c2 {width:160px;margin-left:5px;}
.user_szmx_bd li .c3 {width:170px;margin-left:5px;color:#ff9600}
.user_szmx_bd li .c4 {width:140px;margin-left:5px;}
.user_szmx_bd li .c5 {width:120px;margin-left:5px;}
.user_szmx_bd li .c6 {width:90px;text-align:center}
.user_szmx_bd li span.status_1 {color:#31e10e}
.user_szmx_bd li span.status_2 {color:#f20e0e}
.user_bankset_hd {height:50px;background:#262626;line-height:50px;overflow:hidden}
.user_bankset_hd span.tit {color:#fff;padding-left:30px;}
.user_bankset_hd span.qqonline {padding:12px 30px 0 0;}
.user_bankset_hd span.edit  {padding-left:80px;}
.user_bankset_hd span.edit a {font-size:14px;color:#2164ec}
.user_bankset_bd {clear:both;padding:12px;overflow:hidden}
.user_bankset_list {_width:908px;clear:both;border:1px solid #ddd;overflow:hidden}
.user_bankset_list ul {clear:both;padding:0 40px;overflow:hidden}
.user_bankset_list ul li {float:left;text-align:center;width:20%;}
.user_bankset_list .hd {clear:both;height:38px;line-height:38px;border-bottom:1px dotted #ddd;overflow:hidden}
.user_bankset_list .bd li {padding:20px 0;line-height:35px;overflow:hidden}
.user_bankset_list .bd li img {width:190px;height:35px;border:1px solid #ddd;margin:0 auto} 
.user_bankset_form {margin-top:20px;border:1px solid #fe9b00;padding:40px 0;overflow:hidden}
.user_bankset_form_bd {width:700px;margin:0 auto;overflow:hidden}
.user_bankset_form_bd .hd {font-size:14px;background:url(../images2/user_dot1.jpg) 30px center no-repeat;padding-left:50px;}
.user_bankset_form_bd .bd {clear:both;padding-top:20px;overflow:hidden}
.user_bankset_form_bd .bd li {clear:both;vertical-align:top;padding-bottom:15px;line-height:28px;overflow:hidden}
.user_bankset_form_bd .bd li span.tit {width:140px;text-align:right;padding-right:15px;font-size:14px;overflow:hidden}
.user_bankset_form_bd .bd li input.inp {width:260px;height:28px;border:1px solid #ccc;line-height:28px\9;text-indent:10px;box-shadow:2px 2px 3px #ddd inset;-webkit-box-shadow:2px 2px 3px #ddd inset;-moz-box-shadow:2px 2px 3px #ddd inset;_text-indent:0;_width:250px;_padding-left:10px;}
.user_bankset_form_bd .bd li  span.set {padding-left:20px;}
.user_bankset_form_bd .bd li  span.set a {color:#1779e6}
.user_bankset_form_bd .bd li  input.combtn {margin:20px 0 0 155px;}
.user_bankset_form_bd .bd li  span.tipsmessage {display:inline-block;line-height:28px;color:#ff697b;border:1px solid #ff697b;background:#f9edee url(../images2/icon_user_tips2.png) 8px center no-repeat;padding:0 20px 0 30px;margin-left:20px;_vertical-align:6px;}
.user_bankset_form_bd .bd li .tips {border:1px solid #ff9c00;background:#fffada;color:#ff9c00;height:28px;text-indent:20px;margin-top:30px;overflow:hidden}
.user_bankset_form_bd .bd li  select {margin-top:5px;}
.user_bankset_form_bd .bd li  span.getmessage {margin-left:10px;}
.user_bankset_form_bd .bd li span.bankimg img {width:190px;height:36px;border:1px solid #ddd}
.user_bankset_form_bd span.getmessage a {display:inline-block;width:140px;height:28px;background:#ededed;border:1px solid #ccc;text-align:center;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.user_bankset_form_bd .hd2 {font-size:14px;}
.user_bankset_form_bd .hd2  strong {color:#ff6600;font-size:24px;font-weight:normal}
.user_bankset_form_bd .hd2 span.link {padding-left:30px;}
.user_bankset_form_bd .hd2 span.link a {color:#1a5fef}
.user_bankset_hd span.user_recharge_nav {padding-top:8px;}
.user_bankset_hd span.user_recharge_nav a {display:inline-block;height:36px;line-height:36px;font-size:14px;color:#fff;padding:0 20px;margin-left:20px;}
.user_bankset_hd span.user_recharge_nav a.active {background:#ff9c00}
.user_recharge_bd {clear:both;padding:30px;overflow:hidden}
.user_recharge_item_hd {clear:both;height:40px;font-size:14px;}
.user_recharge_item_bd {border:2px solid #8ed2ea;overflow:hidden}
.user_recharge_choose {clear:both;padding:40px 75px;border-bottom:1px solid #ddd;overflow:hidden}
.user_recharge_choose ul {width:110%}
.user_recharge_choose li label {display:block;width:100%;height:100%;cursor:pointer}
.user_recharge_choose li {display:inline;float:left;width:215px;height:38px;position:relative;margin:12px 20px 12px 0;overflow:hidden}
.user_recharge_choose li img {width:190px;height:36px;border:1px solid #ddd;vertical-align:top;position:absolute;right:0;top:0;}
.user_recharge_choose li input[type=radio] {margin-top:12px;}
.user_recharge_choose li.active img {border:1px solid #ff6600}
.user_recharge_result {clear:both;padding:60px 0;overflow:hidden}
.user_bankset_form_bd .hd3 {clear:both;font-size:14px;}
.user_bankset_form_bd .hd3 strong {color:#ff9c00;font-weight:normal}
.user_recharge_zfb {width:100%;text-align:center;border-bottom:1px solid #ddd;padding:50px 0;overflow:hidden}
.user_recharge_offline {clear:both;overflow:hidden}
.user_recharge_offline ul {width:110%}
.user_recharge_offline li {float:left;width:435px;height:198px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;overflow:hidden}
.user_recharge_offline li  p.pic {clear:both;padding:30px 0 0 45px;overflow:hidden}
.user_recharge_offline li  p.pic  img {width:190px;height:36px;border:1px solid #ddd;vertical-align:top;}
.user_recharge_offline li  p.info {clear:both;font-size:14px;padding:15px 0 0 45px;line-height:22px;overflow:hidden}
.user_bankset_form_bd .hd4 {clear:both;font-size:14px;color:#f00c0c;padding-bottom:30px;}
.user_attention_tit {clear:both;height:34px;background:#f6f6f6;border:1px solid #ddd;border-top:none;text-indent:20px;line-height:34px;overflow:hidden}



.facilitator_list_bd {clear:both;_width:921px;border:1px solid #ddd;border-top:none;overflow:hidden}
.facilitator_list_bd .item {clear:both;width:100%;border-bottom:1px solid #ddd;padding:25px 0;overflow:hidden}
.facilitator_list_bd .item_con {width:212px;height:275px;background:#f3f3f3;margin-left:13px;line-height:26px;overflow:hidden}
.facilitator_list_bd .item_con .photo {width:115px;height:115px;margin:0 auto;margin-top:25px;overflow:hidden}
.facilitator_list_bd .item_con .photo img {width:115px;height:115px;}
.facilitator_list_bd .item_con p.p1 {padding-top:5px;text-align:center;}
.facilitator_list_bd .item_con p.p2,.facilitator_list_bd .item_con p.p3,.facilitator_list_bd .item_con .zizhi {width:180px;margin:0 auto;overflow:hidden}
.facilitator_list_bd .item_con .zizhi {padding-top:5px;}
.facilitator_list_bd .item_con .zizhi span.zhizhi_img img {vertical-align:-3px;margin-left:3px;}
.facilitator_list_bd .item_list {width:684px;height:275px;margin-left:6px;position:relative;overflow:hidden}
.facilitator_list_bd .item_list a.prev,.facilitator_list_bd .item_list a.next {display:block;width:28px;height:28px;position:absolute;top:98px;z-index:9}
.facilitator_list_bd .item_list a.prev {background:url(../images/goleft_1.png) left top no-repeat;left:0;}
.facilitator_list_bd .item_list a.next {background:url(../images/goright_1.png) left top no-repeat;right:0;}
.facilitator_list_bd .item_list .bd {width:678px;height:275px;position:relative;overflow:hidden}
.facilitator_list_bd .item_list ul {width:20000em;position:absolute;left:0;top:0;}
.facilitator_list_bd .item_list li {display:inline;float:left;width:213px;margin-left:10px;}
.facilitator_list_bd .item_list li .photo,.facilitator_list_bd .item_list li .photo img {width:213px;height:222px;overflow:hidden}
.facilitator_list_bd .item_list li .tit {clear:both;text-align:center;padding-top:10px;}
.facilitator_list_bd .item_list li .other {width:160px;margin:0 auto;padding-top:5px;overflow:hidden}
.facilitator_list_bd .item_list li .other span.num {color:#999}

.user_attention_list {clear:both}
.user_attention_list ul {width:110%;}
.user_attention_list li {display:inline;float:left;width:250px;height:370px;background:#f7f7f7;margin:20px 62px 20px 15px;overflow:hidden}
.user_attention_list li .photo,.user_attention_list li .photo img {width:250px;height:260px;overflow:hidden}
.user_attention_list li .tit {clear:both;padding:10px 10px 0 10px;overflow:hidden}
.user_attention_list li .tit span.price  {color:#888;font-size:14px;}
.user_attention_list li .tit span.price strong {font-size:24px;font-weight:normal}
.user_attention_list li .tit span.price i.icon {vertical-align:-2px;margin-left:10px;}
.user_attention_list li .info {clear:both;padding:5px 10px;font-size:14px;color:#515151;overflow:hidden}
.user_attention_list li .other {clear:both;padding:5px 10px;overflow:hidden}
.user_attention_list li .other span.del a {background:url(../images2/icon_del.png) left center no-repeat;padding-left:20px;}
.user_attention_item .facilitator_list_bd  {border:none}

.user_refund_bd {clear:both}
.user_refund_item {clear:both}
.user_refund_tit {clear:both;height:34px;line-height:34px;background:#f6f6f6;border:1px solid #ddd;border-top:none;overflow:hidden}
.user_refund_item li {float:left;overflow:hidden}
.user_refund_item li.n1 {width:165px;padding-left:32px;}
.user_refund_item li.n2 {width:76px;text-align:center}
.user_refund_item li.n3 {width:330px;padding-left:32px;}
.user_refund_item li.n4 {width:100px;text-align:center}
.user_refund_item li.n5 {width:110px;padding-left:70px;}
.user_refund_item .user_refund_tit li.n3 {text-indent:102px;}
.user_refund_item .user_refund_list li.n3 p.qqonline {padding-left:52px;}
.user_refund_item .user_refund_list li.n3 p.tit {padding-left:52px;}
.user_refund_list .item {clear:both;border:1px solid #ddd;margin-top:20px;overflow:hidden}
.user_refund_list .item .item_hd {width:100%;clear:both;padding:20px 0;line-height:40px;overflow:hidden}
.user_refund_list .item .item_hd li.n2 {color:#f20e0e}
.user_refund_list .item .item_hd li.n3 {line-height:30px;}
.user_refund_list .item .item_hd li.n4 span.status_1 {color:#f20e0e}
.user_refund_list .item .item_hd li.n5 {color:#888}
.user_refund_list .item .item_bd {clear:both;width:100%;height:65px;background:#f6f6f6;overflow:hidden}
.user_refund_list .item .item_bd  p.con {clear:both;padding:10px 25px;}

.user_order_search {width:213px;height:25px;padding:13px 15px 0 0;overflow:hidden} 
.user_order_search input.inp {width:167px;height:23px;border:1px solid #ddd;border-right:none;line-height:23px\9;text-indent:10px;}
.user_order_search input.btn {width:45px;height:25px;background:#f20e0e;color:#fff;border:none;cursor:pointer}

.user_order_bd {clear:both}
.user_order_item {clear:both}
.user_order_tit {clear:both;height:34px;line-height:34px;background:#f6f6f6;border:1px solid #ddd;border-top:none;overflow:hidden}
.user_order_tit li {float:left;overflow:hidden}
.user_order_tit li.n1 {width:104px;padding-left:32px;}
.user_order_tit li.n2 {width:62px;text-align:center}
.user_order_tit li.n3 {width:130px;text-align:center}
.user_order_tit li.n4 {width:130px;text-indent:30px;}
.user_order_tit li.n5 {width:130px;text-align:center}
.user_order_tit li.n6 {width:130px;text-align:center}
.user_order_tit li.n7 {width:128px;text-align:center}
.user_order_list {clear:both;}
.user_order_list .item {clear:both;border:1px solid #ddd;margin:10px 0;overflow:hidden}
.user_order_list .item_hd {clear:both;height:36px;line-height:36px;background:#f6f6f6;overflow:hidden}
.user_order_list .item_hd span.num {padding-left:32px;}
.user_order_list .item_hd span.saler {padding-left:32px;_padding-top:6px;}
.user_order_list .item_hd span.saler img {vertical-align:-6px;margin:0 10px;}
.user_order_list .item_bd {clear:both;height:120px;overflow:hidden}
.user_order_list .item_bd li {float:left;height:120px;border-right:1px solid #ddd;overflow:hidden}
.user_order_list .item_bd li.c1 {width:200px;}
.user_order_list .item_bd li.c2 {width:129px;text-align:center}
.user_order_list .item_bd li.c3 {width:130px;}
.user_order_list .item_bd li.c4 {width:129px;text-align:center}
.user_order_list .item_bd li.c5 {width:130px;text-align:center}
.user_order_list .item_bd li.c6 {width:129px;border-right:none;text-align:center}
.user_order_list .item_bd li.c1 p.pic {width:80px;height:80px;border:1px solid #ddd;padding:5px;margin:0 auto;margin-top:18px;overflow:hidden}
.user_order_list .item_bd li.c1 p.pic  img {width:80px;height:80px;}
.user_order_list .item_bd li.c1 p.tit {clear:both;padding:12px 10px 0 44px;overflow:hidden} 
.user_order_list .item_bd li.c1 p.info {clear:both;padding:4px 10px 0 44px;color:#888;overflow:hidden}
.user_order_list .item_bd li.c1 p.info  span.rz  {padding-left:5px;} 
.user_order_list .item_bd li.c1 p.info  span.rz img {vertical-align:-4px;margin-left:2px}
.user_order_list .item_bd li.c1 p.price {clear:both;padding:4px 10px 0 44px;color:#888;overflow:hidden} 
.user_order_list .item_bd li.c2 p.con {padding-top:26px;}
.user_order_list .item_bd li.c3 p.con {padding-top:26px;padding-left:22px;}
.user_order_list .item_bd li.c4 p.con {padding-top:26px;color:#dc0b0b}
.user_order_list .item_bd li.c4 p.con strong {font-size:18px;font-weight:normal}
.user_order_list .item_bd li.c5 p.con {padding:26px 20px 0 20px;line-height:20px;color:#888}
.user_order_list .item_bd li.c5 p.con  strong {font-weight:normal;font-size:14px;color:#ff8a00}
.user_order_list .item_bd li.c6 p.con {padding-top:26px;}
.user_order_list .item_bd li.c6 p.con a {display:block;clear:both;line-height:24px;}
.user_order_list .item_bd li.c6 p.con a.btn_1 {width:75px;height:24px;background:#f20e0e;color:#fff;margin:0 auto}
.user_order_list .item_bd li.c6 p.con a.btn_2 {width:95px;height:24px;background:#248ce3;color:#fff;margin:0 auto}
#dark {width:100%;height:100%;background:#000000;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;position:fixed;left:0;top:0;bottom:0;z-index:9999;display:none;;_position:absolute;}
.pop_odd_number {width:680px;height:330px;background:#fff;position:fixed;left:50%;top:50%;margin-left:-340px;margin-top:-165px;overflow:hidden;z-index:99999;_position:absolute;display:none;_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);}
.pop_odd_number_hd {height:38px;background:#242424;overflow:hidden}
.pop_odd_number_hd span.tit {height:38px;background:#f20e0e;line-height:38px;padding:0 20px;color:#fff;font-size:14px;}
.pop_odd_number_hd span.close {width:24px;height:24px;padding:7px 10px 0 0;overflow:hidden}
.pop_odd_number_hd span.close a {display:block;width:24px;height:24px;background:url(../images2/icon_close.png) no-repeat}
.pop_odd_number_bd {clear:both;padding:17px;overflow:hidden}
.pop_odd_number_tit {clear:both;font-size:14px;padding-bottom:10px;}
.pop_odd_number_con {clear:both;background:#f4f4f4;font-size:14px;color:#ff7800;padding:15px;line-height:24px;overflow:hidden}
.pop_odd_number_write_hd {clear:both;font-size:14px;background:url(../images2/icon_order_write.png) left center no-repeat;padding-left:30px;margin-top:10px;}
.pop_odd_number_write_bd {clear:both;padding-top:10px;overflow:hidden}
.pop_odd_number_write_bd select.select {width:230px;height:24px;}
.pop_odd_number_write_bd input.inp {width:260px;height:22px;border:1px solid #ddd;line-height:22px\9;text-indent:10px;margin-left:52px;}
.pop_odd_number_write_bd input.btn {width:66px;height:24px;background:#ff8a00;color:#fff;border:none;cursor:pointer;}


.pop_service_comment {width:680px;height:420px;background:#fff;position:fixed;left:50%;top:50%;margin-left:-340px;margin-top:-210px;overflow:hidden;z-index:99999;display:none;_position:absolute;_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);}
.pop_service_comment_hd {height:38px;background:#242424;overflow:hidden}
.pop_service_comment_hd span.tit {height:38px;background:#f20e0e;line-height:38px;padding:0 20px;color:#fff;font-size:14px;}
.pop_service_comment_hd span.close {width:24px;height:24px;padding:7px 10px 0 0;overflow:hidden}
.pop_service_comment_hd span.close a {display:block;width:24px;height:24px;background:url(../images2/icon_close.png) no-repeat}
.pop_service_comment_bd {clear:both;padding:10px;overflow:hidden}
.pop_service_comment_con {line-height:22px;border-bottom:1px dotted #ddd;padding:5px 0 20px 0;overflow:hidden}
.pop_service_comment_con  p {padding-left:10px;}
.pop_service_comment_con  span.rz {padding-left:5px;}
.pop_service_comment_con  span.rz img {vertical-align:-3px;margin-left:2px;}
.pop_service_comment_con span.t2 {padding-left:20px;color:#888}
.pop_service_comment_con span.t3 {padding-left:30px;color:#888}
.pop_service_comment_pf {clear:both;padding:12px 0;font-size:14px;line-height:24px;overflow:hidden}
.pop_service_comment_pf .star {padding-left:10px;}
.pop_service_comment_pf span.num {color:#ff8a00;padding-left:10px;}
.pop_service_comment_pf span.level {padding-left:10px;font-size:14px;} 
.pop_service_comment_textarea {clear:both}
.pop_service_comment_textarea textarea {width:626px;height:106px;border:1px solid #ddd;background:#fff;box-shadow:0 0 5px #ddd inset;-webkit-box-shadow:0 0 5px #ddd inset;-moz-box-shadow:0 0 5px #ddd inset;padding:10px;font-size:12px;color:#888;overflow:hidden}
.pop_service_comment_submit {padding-top:22px;overflow:hidden}
.pop_service_comment_submit a.btn_1 {width:96px;height:42px;background:#cccccc;text-align:center;line-height:42px;color:#fff;font-size:18px;margin-left:20px;}
.pop_service_comment_submit a.btn_2 {width:132px;height:42px;background:#2485df;text-align:center;line-height:42px;color:#fff;font-size:18px}
.pop_service_comment_submit span.check {padding:12px 20px 0 0;}

.item_bd_1 {clear:both;width:522px;height:517px;background:url(../images/liucheng.png) left top no-repeat;position:relative;margin:0 auto;overflow:hidden}
.item_bd_1 .tcom {width:105px;height:41px;color:#ff7e00;font-size:14px;padding-top:5px;position:absolute;left:42px;line-height:18px;}
.item_bd_1 .t1 {top:0}
.item_bd_1 .t2 {top:93px}
.item_bd_1 .t3 {top:189px}
.item_bd_1 .t4 {top:282px}
.item_bd_1 .t5 {top:376px}
.item_bd_1 .t6 {top:471px}
.item_bd_1 .tcom2 {width:151px;height:41px;color:#969696;font-size:14px;padding-top:5px;position:absolute;text-align:center;left:186px;line-height:18px;}
.item_bd_1 .t7 {top:93px}
.item_bd_1 .t8 {top:189px;height:46px;line-height:46px;padding-top:0;}
.item_bd_1 .t9 {top:282px}
.item_bd_1 .t10 {top:376px}
.item_bd_1 .t11 {left:371px;top:282px}

.showResult {width:300px;height:120px;background:#fff url(../images/zhongjiang-bg.png) 90% top no-repeat;position:fixed;left:60%;margin-left:-270px;top:50%;margin-top:-100px;z-index:9991;border-radius:10px;display:none}
.showResult a.close {display:block;width:16px;height:16px;background:url(../images/close.png);position:absolute;right:10px;top:10px;z-index:2}
.darkbg {width:100%;height:100%;background:url(../images/png1.png) repeat;position:fixed;left:0;top:0;right:0;bottom:0;z-index:9990;}